import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SpecialFaultDetailComponent } from './ SpecialFaultDetail.component';

describe(' SpecialFaultDetailComponent', () => {
  let component:  SpecialFaultDetailComponent;
  let fixture: ComponentFixture< SpecialFaultDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SpecialFaultDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SpecialFaultDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
